## r-cran-sdmtools 1.1

=== DESCRIPTION ===
Package: SDMTools
Type: Package
Title: Species Distribution Modelling Tools: Tools for processing data
        associated with species distribution modelling exercises
Version: 1.1-221.2
Date: 2014-08-05
Author: Jeremy VanDerWal, Lorena Falconi, Stephanie Januchowski, Luke Shoo and
    Collin Storlie
Maintainer: ORPHANED
Imports: R.utils
Suggests: adehabitat, raster, sp
Description: This packages provides a set of tools for post processing the
    outcomes of species distribution modeling exercises. It includes novel
    methods for comparing models and tracking changes in distributions through
    time. It further includes methods for visualizing outcomes, selecting
    thresholds, calculating measures of accuracy and landscape fragmentation
    statistics, etc.. This package was made possible in part by financial
    support from the Australian Research Council & ARC Research Network for
    Earth System Science.
License: GPL (>= 3)
URL: http://www.rforge.net/SDMTools/
LazyLoad: yes
Packaged: 2019-11-30 06:23:42 UTC; ripley
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2019-11-30 06:55:27 UTC
X-CRAN-Original-Maintainer: Jeremy VanDerWal <jjvanderwal@gmail.com>
X-CRAN-Comment: Orphaned and corrected on 2019-04-18 as check problems
        were not corrected in time.

## r-cran-sdmtools 1.1-221

=== debian/changelog ===
r-cran-sdmtools (1.1-221-1) unstable; urgency=medium

  * Initial release (closes: #901681).

 -- Steffen Moeller <moeller@debian.org>  Sat, 16 Jun 2018 18:29:23 +0200

=== debian/control ===
Source: r-cran-sdmtools
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: science
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-r.utils
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sdmtools
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sdmtools.git
Homepage: https://cran.r-project.org/package=SDMTools

Package: r-cran-sdmtools
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Species Distribution Modelling Tools
 This package provides a set of tools for post processing the
 outcomes of species distribution modeling exercises. It includes novel
 methods for comparing models and tracking changes in distributions through
 time. It further includes methods for visualizing outcomes, selecting
 thresholds, calculating measures of accuracy and landscape fragmentation
 statistics, etc.
 .
 This package was made possible in part by financial
 support from the Australian Research Council & ARC Research Network for
 Earth System Science.

## r-cran-sdmtools 1.1-221.1

=== debian/changelog ===
r-cran-sdmtools (1.1-221.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0
  * Section: gnu-r

 -- Andreas Tille <tille@debian.org>  Wed, 10 Jul 2019 21:11:11 +0200

=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: r-cran-sdmtools
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Steffen Moeller <moeller@debian.org>
-Section: science
+Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-cran-r.utils
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sdmtools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sdmtools.git
 Homepage: https://cran.r-project.org/package=SDMTools
@@ -31,4 +31,3 @@
  This package was made possible in part by financial
  support from the Australian Research Council & ARC Research Network for
  Earth System Science.
-

## r-cran-sdmtools 1.1-221.2

=== debian/changelog ===
r-cran-sdmtools (1.1-221.2-2) unstable; urgency=medium

  * Team upload.
  * Stop using PI, removed in R 4.5. (Closes: #1103228)
  * Enable Salsa CI.

 -- Rebecca N. Palmer <rebecca_palmer@zoho.com>  Wed, 23 Apr 2025 16:10:48 +0100

r-cran-sdmtools (1.1-221.2-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive.

 -- Steffen Moeller <moeller@debian.org>  Wed, 04 Dec 2019 14:36:56 +0100

=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-r.utils
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sdmtools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sdmtools.git
 Homepage: https://cran.r-project.org/package=SDMTools
